/* 
  SampleContent.strings
  Created by iStudiez Team on 7/1/12.
  Copyright (c) 2014 iStudiez Team. All rights reserved.
*/
/* Semester name */
"My Semester" = "Mon Semestre";

/* Course Name */
"Multivariable Calculus" = "Histoire-Géographie";

/* Course Name */
"Biology 1" = "S.V.T.";

/* Course Name */
"Anatomy" = "Français";

/* Course Name */
"English Composition" = "Anglais";

/* Course Name */
"Genetics" = "Mathématiques";

/* Course Name */
"Film Studies" = "Physiques-Chimie";

/* Course Name */
"Spanish II" = "Espagnol";

/* Exam title */
"Midterm Exam" = "Examens";

/* Assignment Title */
"Turn in problem set 12" = "Faire les exercices";

/* Assignment Description */
"Read online notes" = "Lire les notes en ligne";

/* Assignment Title */
"Chapter 8" = "Lire le Chapitre 8";

/* Assignment Description */
"Prelab, prelab quiz, turn in lab#7" = "Lire le Chapitre 3 et faire les exercices de la page 87";

/* Assignment Title */
"Lab #8" = "Lire le Chapitre 6";

/* Assignment Title */
"Finish final essay draft" = "Devoir Maison";

/* Assignment Title */
"Chapter 5" = "Lire le Chapitre 5";

/* Assignment Description */
"read" = "lire";

/* Assignment Title */
"Write an essay for a movie #5" = "Fiche de lecture";

/* Assignment Title */
"Math Homework" = "Devoirs de maths";

/* Assignment Title */
"Persuasive Speech" = "Exposé";

/* Assignment Description */
"Animal research" = "Se familiariser avec les fonctions affines";

/* Assignment Title */
"Read pages 32-50" = "Lire les pages 32 à 50";

/* Assignment Description */
"TKAM; Ch 4-5" = "Lire les pages 39 à 55 de \"Le Bourgeois gentilhomme\"";

/* Assignment Title */
"Molecular Structure Quiz" = "Contrôle de S.V.T.";

/* Assignment Description */
"Finish lab questions" = "Finir les exercices de S.V.T.";

/* Instructor, male */
"Adam Spencer" = "Clément Diot";

/* Instructor email. Should correspond the name */
"adam@email.com" = "clement@email.com";

/* Instructor, female */
"Diane Higgins" = "Alicia Parisot";

/* Instructor email. Should correspond the name */
"dianehig@email.com" = "alicia@email.com";

/* Instructor, male */
"Ervin Almond" = "Raphaël Guillon";

/* Instructor email. Should correspond the name */
"almonderv@email.com" = "raphael@email.com";

/* Instructor, male */
"James Turner" = "Antoine Bizet";

/* Instructor email. Should correspond the name */
"turner_j@email.com" = "antoine@email.com";

/* Instructor, male */
"Ralph Dodson" = "Fabien Rougier";

/* Instructor email. Should correspond the name */
"rd@email.com" = "fabien@email.com";

/* Instructor title */
"Professor" = "Enseignant";

/* Instructor title */
"Docent" = "Doctorant";

/* Instructor title */
"Professor Assistant" = "Assistant";

/* Weight name */
"Homework" = "Devoirs";

/* Weight name */
"Papers" = "Devoir Maison";

/* Weight name */
"Quiz" = "Contrôle";

/* Class location: building */
"CS" = "Bâtiment 2";

/* Class location: room */
"224B" = "224 B";

/* Class location: room */
"121" = "121";

/* Class location: room */
"12a" = "12 a";

/* Class location: building */
"Hearst" = "Jean Moulin";

/* Class location: room */
"145" = "145";

/* Class location: building */
"Room" = "Salle";

/* Class location: room */
"18" = "18";

/* Class location: building */
"Main" = "Annexe";

/* Class location: room */
"245" = "245";

/* Class location: room */
"26A" = "26 A";

